:root{
   --azul:#0b4ea2;
   --verde: #27b35a;
   --grey:#4c6357;
   --creme: #fff9f2;
   --lt-verde:#32e06c;
}

*{
	margin: 0;
	padding: 0;
	font-family: 'Nunito Sans', sans-serif;
}

body{
	background-color: #ebf2f7;
}

header{
	background-color: white;
	padding: 20px 0px;
}

a{
	text-decoration: none;
	color: inherit;
}

.safe{
	max-width: 860px;
	margin: 0 auto;
}

.top-header{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	margin-bottom: 30px;
	max-width: 1000px;
	
}

.main-logo{
	margin-right: 20px;
}

.top-header-info{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.top-header-horas, .top-header-tel{
	color: var(--grey);
	vertical-align: middle;
	margin-right: 30px;
}

.top-header-horas span, .top-header-tel a{
	display: flex;
}

.top-header-horas img{
	margin-right: 10px;
}

.top-header-tel img{
	margin-right: 15px;
}

.wpp-link{
	padding: 10px 20px;
	background-color: var(--verde);
	color: white;
	border-radius: 10px;
}

.bottom-header{
	background-color: var(--azul);
	padding: 15px 30px;
	border-radius: 10px;
	max-width: 800px;
	margin: 0 auto;
	position: absolute;
	right: 0;
	left: 0;
}

.bottom-header button{
	display: none;
}

.bottom-header-cta{
	display: none;
}

.hamb-con{
	display: none;
}

nav{
	display: flex;
	justify-content: space-between;
	color: white;
}

nav p{
	cursor: pointer;
}

.hero-con{
	margin-top: 90px;
	max-width: 860px;
	position: relative;
	height: 350px;
	border-radius: 15px;
	background: rgb(50,224,108);
	background: linear-gradient(180deg, rgba(50,224,108,1) 0%, rgba(39,179,90,1) 100%);
}

.steps{
	position: absolute;
	display: flex;
	margin-top: 20px;
    margin-left: 39px;
}

.step{
	margin-right: 10px;
	width: 15px;
	height: 15px;
	background-color: white;
	border-radius: 200px;
	transition: width 0.5s;
}

.step.active{
	width: 40px;
	background-color: var(--azul);
}

.hero{

}

.hero-cut{
	overflow: hidden;
	padding-top: 25px;
    height: 420px;
    position: relative;
    top: -25px;
}

.hero .swiper-slide{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.hero-text{
	margin-left: 40px;
	max-width: 25%;
	color: white;
	margin-top: 75px;
}

.hero-cta{
	padding: 10px 40px;
	margin-top: 20px;
	background-color: var(--azul);
	display: inline-block;
	border-radius: 20px;
	box-shadow: 0px 10px 45px 0px #0dbcdd;
}

.hero-img{
	position: relative;
	top:-20px ;
}

.servicos{
	margin-top: 40px;
	position: relative;
	display: flex;
}

.title{
	border: 1px solid var(--verde);
	display: inline-block;
	color: var(--verde);
	padding: 10px 25px;
	border-radius: 40px;
	font-size: 19px;
	margin-left: 60px;
}

.title:before{
	content: "\279C";
	border-radius: 100%;
	position: absolute;
	width: 45px;
	height: 45px;
	background-color: var(--verde);
	left: 0;
	top: 0px;
	color: white;
	font-size: 30px;
    text-align: center;
}

.serv-title{
	width: 400px;
}

.serv-title h1{
	text-transform: uppercase;
	margin-top: 40px;
	color: var(--azul);
}

.serv{
	color: var(--grey);
    width: 213px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 20px;
    padding: 20px 10px;
    padding-bottom: 40px;
    overflow: hidden;
    position: relative;
}

.serv:nth-child(2){
		z-index: 2;
    	position: relative;
    	top: -35px;
    	margin-left: 74px;
	}

	.serv:nth-child(3){
		z-index: 3;
	    position: relative;
	    top: -70px;
	    margin-left: 259px;
	}

.serv:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    filter: blur(27px);
    z-index: -1;
    width: 100%;
    height: 100%;
}

.serv-icon{
	width: 50px;
	height: 50px;
	background-color: var(--verde);
	border-radius: 15px;
	margin-bottom: 20px;

}

.serv-icon {
text-align: center;
display: flex;
align-items: center;
justify-content: center;
}

.difs{
	background-color: var(--azul);
	border-radius: 15px;
	padding:20px 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
}

.dif{
	display: flex;
	width: 300px;
	color: white;
	align-items: center;
}

.dif div{
	border-radius: 100%;
	background-color: white;
	width: 60px;
	height: 60px;
	flex-shrink: 0;
	margin-right: 10px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.equipamentos{
	position: relative;
	margin-top: 35px;
}

.produtos{
	margin-top: 30px;
	overflow: hidden;
}

.produtos > div{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.produto{
	margin-right: 20px;
}

.product-img{
	width: 220px;
	z-index: 2;
    position: relative;
    top: 20px;
    text-align: center;
}

.product-img img{
	width: 90%;
}

.product-info{
	width: 200px;
	padding: 25px 10px 10px 10px;
	background-color: white;
	border-radius: 15px;
}

.product-info strong{
	color: var(--azul);
}

.product-info button{
	display: block;
	margin-top: 25px;
	border:1px solid var(--grey);
	color: var(--grey);
	padding: 10px 20px;
	border-radius: 15px;
	background: white;
	width: 100%;
	cursor: pointer;
}

.product-info a{
	display: block;
	text-align: center;
	margin-top: 15px;
}

.product-info-con{
	position: fixed;
	top: 0px;
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	z-index: 999;
	display: none;
}

.product-info-con .product-info{
	background-color: white;
	border-radius: 10px;
	max-width: 500px;
	margin: 0 auto;
	margin-top: 100px;
	position: relative;
	width: 100%;
	
    overflow-y: auto;
}

.prods-control{
	margin-top: 20px;
	display: flex;
	justify-content: center;
}

.fch-light{
	position: absolute;
	width: 30px;
	height: 30px;
	right: 5px;
	top: 5px;
	border-radius: 100%;
	background-color:#e74c3c;
	color: white;
	display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.product-more{
	display: flex;
	margin-top: 15px;
	align-items: center;
}

.product-more img{
	width: 200px;
	margin-right: 10px;
}

.product-more h1{
	color: var(--verde);
	margin-top: 10px;
}

.product-more p{
	color: var(--grey);
}

.prod-ctr{
	border-radius: 15px;
	background-color: var(--azul);
	height: 50px;
	width: 50px;
	margin-right: 10px;
	cursor: pointer;
	position: relative;
}

.prod-ctr:after{
	content: "\27A4";
	position: absolute;
	color: white;
	left: 0;
	right: 0;
	text-align: center;
	top:13px;
}

.prod-ctr.prod-ctr-left:after{
	transform: rotatey(180deg);
}

.about-con{
	margin-top: 45px;
	padding: 20px 30px;
	box-sizing: border-box;
	position: relative;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	border-radius: 15px;
	display: flex;
}

.about-con:before{
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    border-radius: 15px;
    bottom: 0;
    background: white;
    filter: blur(7px);
    z-index: -1;
    width: 100%;
    height: 100%;
}

.about-text{
	max-width: 400px;
}

.about-text h2{
	color: var(--grey);
}

.about-text hr{
	display: block;
    width: 50px;
    height: 5px;
    border-radius: 20px;
    background-color: var(--azul);
    margin-top: 5px;
}

.about-text h1{
	color: var(--azul);
	font-size: 35px;
	margin-top: 20px;
}

.anvisa {
	text-align: center;
	margin: 20px auto 10px auto;
}

.faq-con{
	margin-top: 50px;
	text-align: center;
}

.faq-con h1{
	border-radius: 25px;
	border:1px solid var(--verde);
	color: var(--verde);
	display: inline-block;
	padding: 10px 20px;
	margin: 0 auto;
}	

.perguntas{
	margin-top: 30px;
	text-align: left;
}

.pergunta{
	border: 1px solid var(--verde);
	padding: 20px 42px 20px 30px;
	border-radius: 15px;
	color: var(--grey);
	cursor: pointer;
	margin-bottom: 15px;
	position: relative;
}

.pergunta:after{
	content:attr(data-status);
	position: absolute;
	right: 20px;
	font-size: 30px;
	font-weight: bold;
	top: 10px;
}

.pergunta.active{
	background-color: var(--verde);
	color: white;
}

.resposta{
	margin-top: 15px;
	display: none;
}

.faq-aviso{
	padding: 30px 30px;
	background-color:var(--lt-verde);
	border-radius: 15px;
	color: var(--grey);
	display: flex;
	justify-content: space-between;
}

footer{
	border-top: 1px solid var(--grey);
	margin-top: 30px;
	padding-top: 20px;
	color: var(--grey);
}

.inner-footer div{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}

.inner-footer nav{
	color: var(--grey);
}

.inner-footer nav p{
	margin-right: 13px;
}

.footer-dados{
	border-bottom: 1px solid var(--grey);
}

.footer-dados img{
	margin-right: 15px;
}

.floating-elements{
	position: fixed;
	z-index:9;
	bottom:50px;
	right: 27px;
	text-align: right;
	bottom:90px;
	
}

.wpp-floating{
  cursor: pointer;
  /*box-shadow:0px 5px 15px -3px #00000078;*/
  box-shadow:0 0 0 0 rgba(122, 237, 148, 0.29);
  overflow: hidden;
  border-radius: 100%;
  width:57px;
  height: 57px;
  display: block;
  pointer-events: initial;
  animation: pulso 1.25s infinite cubic-bezier(0.16, 0, 0, 1);
}

.wpp-floating img{
	display: block;
	margin:-2px -3px;
}

@keyframes pulso{
	100%{
		box-shadow:0 0 0 45px rgba(232, 76, 61, 0);
	}
}


@media only screen and (max-width: 1000px){

	.safe{
		padding: 0px 5px;
	}

	.top-header{
		flex-direction: column;
		align-items: center;
	}

	.main-logo{
		margin: 0 auto;
	}

	.top-header-info{
		display: none;
	}

	.bottom-header{
		position: fixed;
		top: 0;
		height: 100%;
		z-index: 99;
		display: none;
		background-color: white;
		border-radius: 0;
	}

	nav{
		flex-direction: column;
		text-align: center;
	}

	nav button{
		display: initial !important;
		border-radius: 5px;
		padding: 10px 25px;
		background-color:#e74c3c;
		color: white;
		border: none;
		cursor: pointer;
		margin-bottom: 20px;
	}

	nav p{
		margin-bottom: 15px;
		color: var(--grey);
	}

	.bottom-header-cta{
		display: initial;
	}

	.hamb-con{
	   border-radius: 10px;
	   border: 1px solid var(--azul);
	   width: 40px;
	   height: 40px;
	   cursor:pointer;
	   padding: 8px;
	   flex-direction: column;
	   box-sizing: border-box;
	   justify-content: space-between;
	   display: block;
	   margin-top: 20px;

	}

	.hamb-con p{
	   width: 100%;
	   height: 2px;
	   background-color: var(--azul);
	   margin-bottom: 10px;
	}

	.hero-con{
		margin:0px 5px;
		margin-top: 30px;
		height: initial;
		padding: 0;
	}

	.hero-cut{
		top:0px;
		height: initial;
	}

	.steps{
		margin: 0 auto;
	    left: 0;
	    right: 0;
	    justify-content: center;
	}

	.hero .swiper-slide{
		flex-direction: column;
	}

	.hero-text{
		width: initial;
		max-width: initial;
		text-align: center;
		margin-left: 0px;
	}

	.hero-img{
		top:-7px;
	}

	.hero-img img{
		width: 100%;
	}

	.produtos{
		text-align: center;
	}

	.product-img{
			margin: 0 auto;
	}

	.product-info{
		margin: 0 auto;
	}

	.product-info-con .product-info{
		margin-top: 0;
		box-sizing: border-box;
		border-radius: 0px;
		height: 100vh;
	}

	.product-more{
		flex-direction: column;
		text-align: center;
	}

	.servicos{
		flex-direction: column;
	}

	.title:before{
		display: none;
	}

	.servs{
		margin-top: 15px;
	}

	.serv-title{
		width: 100%;
		text-align: center;
	}

	.serv-title .title{
			margin-left: 0px;
	}

	.serv{
		text-align: center;
		margin:0 auto !important;
	}

	.serv:nth-child(2){
		z-index: 2;
    	position: relative;
    	top: -35px;
    	margin-left: 0;
	}

	.serv:nth-child(3){
		z-index: 3;
	    position: relative;
	    top: -70px;
	    margin-left: 0px;
	}

	.serv-icon{
		margin: 0 auto;
	}

	.difs{
		flex-direction: column;
		padding: 20px 10px;
		margin:20px 5px ;
	}

	.dif{
		margin-bottom: 20px;
	}

	.equipamentos .title{
		margin-left: 0;
    	display: block;
    	text-align: center;
	}

	.about-con{
		flex-direction: column;
		justify-content: center;
		text-align: center;
		padding: 20px 5px;
		margin:20px 5px;
	}

	.about-con hr{
		margin:0 auto;
	}

	.about-img img{
		width: 100%;
		max-width: 320px;
	}

	.anvisa img{
		width: 100%;
	}

	.faq-aviso{
		padding: 30px 10px;
		flex-direction: column;
		text-align: center;
	}

	.faq-aviso a{
		margin-top: 10px;
	}

	.inner-footer div{
		flex-direction: column;
	}

	.inner-footer nav{
		margin-top: 15px;
	}

	.inner-footer nav p{
		margin-bottom: 15px;
	}

}